json_localizations 0.6.0 copy "json_localizations: ^0.6.0" to clipboard
json_localizations: ^0.6.0 copied to clipboard

A minimal JSON localization package built on LocalizationsDelegate.

Stable versions of json_localizations

VersionMin Dart SDKUploadedDocumentationArchive
0.6.0Null safety2.184 months agoGo to the documentation of json_localizations 0.6.0Download json_localizations 0.6.0 archive
0.5.0Null safety2.186 months agoGo to the documentation of json_localizations 0.5.0Download json_localizations 0.5.0 archive
0.4.0Null safety2.122 years agoDownload json_localizations 0.4.0 archive
0.3.0Null safety2.122 years agoDownload json_localizations 0.3.0 archive
0.2.0+1Null safety2.122 years agoDownload json_localizations 0.2.0+1 archive
0.2.0Null safety2.122 years agoDownload json_localizations 0.2.0 archive
0.1.0Null safety2.122 years agoDownload json_localizations 0.1.0 archive
2
likes
150
pub points
66%
popularity

Publisher

verified publisherapptakk.com

A minimal JSON localization package built on LocalizationsDelegate.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on json_localizations